export const meta = {
  pageTitle: 'Opstrace - Service Levels',
  heading: 'Service Level Agreement',
  description: 'Service Level Agreement'
}

Last updated: March 22, 2021

This Service Level Agreement governs Customer’s use of the Software during the
Subscription Period, and unless otherwise provided herein, is subject to the
provisions of the Terms. Unless otherwise expressly defined below, the
capitalized terms used herein have the meaning assigned to them in the Terms. If
a capitalized term is not defined or has a meaning ascribed to it in the context
in which it is used, the capitalized term will have the industry-standard
meaning.

1. **Support Service Levels**. During the Subscription Period, and subject to
   the SLA Exclusions, Opstrace will provide Customer the following support
   services (“**Support Services**”) with respect to the applicable Software:

   1.1 _Email Support_. Opstrace will use commercially reasonable efforts to
   provide Authorized Users with access to Opstrace’s customer support personnel
   via Opstrace’s support email alias, Slack, and Intercom, to assist such
   Authorized Users with general support Monday through Friday, from 9am to 5pm
   PST, excluding holidays scheduled by Opstrace. Opstrace will use commercially
   reasonable efforts to provide such Authorized Users with an initial response
   within 24 business hours from the time of the applicable Authorized User’s
   support request and, if applicable, a solution, workaround, patch, or tracked
   issue number within a reasonable period of time following Opstrace’s receipt
   of Customer’s support request, as reasonably determined by Opstrace based on,
   among other things, the nature and complexity of the error and its effect on
   the Software’s useability.

2. **Support Limitations**. Opstrace’s obligation to provide Support Services
   applies only to the most recent Software builds. If Opstrace agrees to remedy
   any errors or problems not covered by the terms of this Service Level
   Agreement, Opstrace may perform such work after receiving Customer’s
   instruction to proceed at Opstrace’s then-current standard rates.

3. **SLA Exclusions**. The Service Level Agreement does not apply to any Support
   Services request caused by any of the following (each, an “**SLA
   Exclusion**”):

   (a) A suspension or termination of the Agreement by either party in
   accordance with the Agreement;

   (b) A Force Majeure Event;

   (c) Customer’s or a third party’s misuse or improper use of the Software;

   (d) Customer’s or a third party’s modification or removal of the Software, in
   whole or in part;

   (e) Customer’s failure to implement any Maintenance Releases; or

   (f) The equipment, software, or other technology of Customer, or third-party
   provider of Opstrace (other than third-party equipment within Opstrace’s
   direct control).
